# SelectFields


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**inputs** | **List[str]** |  | [optional] 
**name** | **str** |  | [optional] 
**paths** | **List[List[str]]** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.select_fields import SelectFields

# TODO update the JSON string below
json = "{}"
# create an instance of SelectFields from a JSON string
select_fields_instance = SelectFields.from_json(json)
# print the JSON string representation of the object
print(SelectFields.to_json())

# convert the object into a dict
select_fields_dict = select_fields_instance.to_dict()
# create an instance of SelectFields from a dict
select_fields_from_dict = SelectFields.from_dict(select_fields_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


